{
  "CouchbaseLite": {
    "DatabaseName": "worktracker",
    "Directory": "App_Data/couchbase"
  },
  "SingleUser": {
    "SeedOnStartup": true,
    "Username": "Admin",
    "Password": "Disagio"
  },
  "AppAuth": {
    "Enabled": false,
    "DefaultUsername": "Admin",
    "DefaultUserId": "ADMIN"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
